
Figure - Bug #118054
IOVDEV-28926 【自动化测试】【稳定性测试】【VC1】【副屏】com.hht.lebocast ANR
2023-05-18 17:23 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Free Test Root cause:

Description

测试手顺：

副屏执行monkey稳定性测试

预期结果：

无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

实际结果：

com.hht.lebocast ANR

副屏版本： 

01.00.0095.c103

History

#1 - 2023-05-19 11:13 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

请帮忙下载下完整日志，研发这边bug数量太多，只有一个账号可以下载日志，速度太慢，经常断连

目前研发这边，SecoClient一直断连，已经无法下载了

#2 - 2023-05-19 15:08 - CDTS_Test 吴诗雨

- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

日志已私发

#3 - 2023-05-19 15:31 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
Hi 诗雨

日志已私发

如飞书沟通, 提供的日志是实时日志，时间是0518早上八点之后的，需要提供历史日志，谢谢

#4 - 2023-05-25 19:40 - CDTS_Test 吴诗雨

客户复现问题中，等待新的日志

#5 - 2023-06-03 15:57 - CD TEST-方永红

6.3

客户复现中

#6 - 2023-06-09 20:23 - CDTS_Test 吴诗雨

6.9

客户未复现

#7 - 2023-07-04 18:04 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

C类问题，三个版本未复现，先关闭，后续遇到再新建

#8 - 2023-07-04 18:04 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#9 - 2023-07-04 18:04 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

anr_2023-05-18-05-15-09-981 1.82 MB 2023-05-18 CDTS-TEST 周婷
